﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title</title>

    <script src="https://code.jquery.com/jquery-2.2.4.min.js" integrity="sha256-BbhdlvQf/xTY9gja0Dq3HiwQF8LaCRTXxZKRutelT44=" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js"></script>
    <!--<script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCi3gpT4j58GnqBihXppdYZkKNeIw8W59w&callback=initMap"></script>-->
    <script src="https://d3js.org/d3.v3.js" charset="utf-8"></script>
    @Scripts.Render("~/bundles/js")

    <link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
    @Styles.Render("~/bundles/css")
</head>
<body>
    <header>
        <h1>Ryoko</h1>
        <h4>Turning traveling into Ryoko.</h4>
    </header>
    <nav class="navbar navbar-default">
        <div class="container-fluid">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="/"><img src="@Url.Content("~/Content/assets/logo.png")"></a>
            </div>

            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav">
                    <li><a href="/expense/add">Add Expense</a></li>
                    <li><a href="/expense/review">My Expenses</a></li>
                </ul>

                @Html.Partial("_LoginPartial")
            </div>
        </div>
    </nav>

    @RenderBody()

    <footer>
        <div class="col-xs-6 col-sm-3 col-md-2">
            <h4>More Ryoko Services</h4>
            <ul>
                <li><a href="/expense/add">Add Expense</a></li>
                <li><a href="/expense/review">My Expenses</a></li>
            </ul>
        </div>
        <div class="col-xs-6 col-sm-3 col-md-2">
            <h4>What is Ryoko?</h4>
            <ul>
                <li><a href="/about">About Ryoko</a></li>
                <li><a href="/references">References</a></li>
            </ul>
        </div>
    </footer>
</body>
</html>
